@charset "utf-8";
/* Typography CSS Document for Hurlcon Heating */

/*---------------------------------------------------- HEADINGS */

h1, h2, h3, h4, h5, h6 {
font-weight:normal;
margin:0pt;
padding:0pt;
}
h1 {
	font-size: 2.5em /*25px*/;
	line-height: 2.0em;
	margin-bottom: 20px;
}

h2 {
	font-size: 2em /*18px*/;
	font-weight: normal;
	line-height: 2.0em;
	color: #B32627;
	margin-bottom: 15px;
}

h3 {
	border-bottom: 1px solid #f2f2f2;
    color: #026AAA;
    font-size: 1.6em /*16px*/;
    margin-bottom: 10px;
    padding: 5px 0 10px;
	color: #B32627;
	font-weight: bold;
}

h4 {
	font-size: 0.80em;
	line-height: 1em;
}

h5 {
	font-size: 0.6875em;
	line-height: 1em;
	font-weight: 600;
}

h6 {
	font-size: 0.6875em;
	line-height: 1em;
	font-weight: 600;
}

#search h2	{
	font-size: 1.4em /*14px*/;
	color: #ffffff;
	background: url(../images/magnifying-glass.png) no-repeat left center;
	padding-left: 16px;
	float: left;
	width: 50px;
	margin-top: 3px;
	}


/*-------------------------------------------------- PARAGRAPHS */

p {
	font-size: 1.4em;
	line-height: 2em;
	text-align: justify;
}

caption {
	border-bottom: 1px solid #f2f2f2;
    color: #026AAA;
    font-size: 1.6em;
    margin-bottom: 10px;
    padding: 5px 0 10px;
	color: #B32627;
	font-weight: bold;
	text-align: left;
}

td p	{
	text-align: left;
}


/*----------------------------------------------------- BULLETS */

.content ul,
.content ol	{
	list-style-position: outside;
	padding-left: 25px;
	text-align: justify;
}

.content ul li,
.field-content ul li,
.category-text ul li {
	font-size: 1.4em; /* try and match the <p> font-size for consistency */
	line-height: 2em;
	list-style: circle;
}

.content ol li	{
	font-size: 1.4em; /* try and match the <p> font-size for consistency */
	line-height: 2em;
	margin-bottom: 5px;
	}

/* Feature Boxes */

.feature-boxes .view-link h2	{
	color: #b32627;
	float: left;
	margin-top: 5px;
	letter-spacing: -1px;
	}

/* Footer */

#footer span, #footer li	{
	color: #f1f1f1;
	font-size: 1.2em /*11px*/;
	float: left;
	}

#footer li	{
	float: left;
	list-style: none;
	padding: 0;
	margin: 0 10px 0 0;
	}

#footer ul	{
	padding: 0;
	float: right;
	margin-left: 5px;
	}

#footer li.last a	{
	color: #ffffff;
	}

/* Support Page */

.view-id-support table td	{
	font-size: 1.2em /*12px*/;
	}

.view-id-support table tr.even	{
	background: #ffffff;
	}

/* Messages */

.messages p	{
	padding: 0;
}

.error li	{
	font-size: 1.3em;
	line-height: 1.8em;
}

.error	{
	padding: 8px;
}

.messages	{
	padding: 8px;
	background: #ceedcc;
	border: 1px solid #a0c99d;
	margin-bottom: 10px;
}

/* Video */

.field-type-emvideo .field-label	{
		color: #b32627;
    font-size: 2em;
    font-weight: normal;
    line-height: 2em;
}